@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
}

body{
	background:url(../img/headerbg.jpg) repeat-x;
	text-align:center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:100%;
	color:#666666;
	}
	
img{
	border:none;
	}
	
a{
	outline:none;
	}
	
a:link{
	color:#009933;
	}
	
a:visited{
	color:#000099;
	}
	
li{
	list-style:none;
	}
	

#header{
	width:1000px;
	height:200px;
	margin:0 auto 20px;
	text-align:left;
}

#headerleft{
	width:640px;
	height:142px;
	margin:0 0 0 0;
	float:left;
}

h1{
	width:640px;
	height:25px;
	font-size:75%;
	/**/line-height:1.7;
	color:#fff;
	margin:5px 0 10px 0;
}

h2{
	width:527px;
	height:55px;
	margin:0 0 0 0;
}

#headerright{
	width:360px;
	height:142px;
	float:right;
	padding:0 0 0 0;
}

#contact{
	width:358px;
	margin:0 0 0 0;
}

ul#gnav{
	width:1000px;
	height:54px;
	margin:0 0 0 0;
	clear:both;
}

ul#gnav li{
	width:200px;
	height:54px;
	float:left;
	list-style:none;
	margin:0 0 0 0;
}

ul#gnav li a{
	width:200px;
	height:54px;
	display:block;
	text-indent:-9999px;
}

ul#gnav li#last a{
	width:200px;
	height:54px;
	display:block;
	text-indent:-9999px;
}

ul#gnav li a:hover,
ul#gnav li a:active{
	background-position:0 -54px;
}

#gn00{background:url(../img/gn00.jpg);}
#gn01{background:url(../img/gn01.jpg);}
#gn02{background:url(../img/gn02.jpg);}
#gn03{background:url(../img/gn03.jpg);}
#gn04{background:url(../img/gn04.jpg);}

#top #gn00{background-position:0 -54px;}
#clinic #gn01{background-position:0 -54px;}
#treatment #gn02{background-position:0 -54px;}
#question #gn03{background-position:0 -54px;}
#access #gn04{background-position:0 -54px;}

p#main{
	width:1000px;
	height:200px;/******************/
	margin:20px auto 0;
	background:#FFF;
}


#container{
	width:1000px;
	min-height:800px;
	margin:20px auto 0;
	padding:0 0 0 0;
	text-align:left;
}


#leftblock{
	width:250px;
	margin:0 0 0 0;
	float:left;
}


#zoommap{
	width:250px;
	height:72px;
	margin:0 0 20px 0;
}


ul#snav{
	width:250px;
}

ul#snav li{
	width:250px;
	height:52px;
	list-style:none;
	margin: 0 0 5px 0;
	text-indent:-9999px;
}

ul#snav li a{
	width:250px;
	height:52px;
	display:block;
	text-indent:-9999px;
}

ul#snav li a:hover,
ul#snav li a:active{
	background-position:-250px 0;
}

#sn01{background:url(../img/sn01.gif);}
#sn02{background:url(../img/sn02.gif);}
#sn03{background:url(../img/sn03.gif);}
#sn04{background:url(../img/sn04.gif);}
#sn05{background:url(../img/sn05.gif);}
#sn06{background:url(../img/sn06.gif);}
#sn07{background:url(../img/sn07.gif);}
#sn08{background:url(../img/sn08.gif);}
#sn09{background:url(../img/sn09.gif);}

#internal #sn01{background-position:-250px 0;}
#lifestyle #sn02{background-position:-250px 0;}
#respiratory #sn03{background-position:-250px 0;}
#asthma #sn04{background-position:-250px 0;}
#copd #sn05{background-position:-250px 0;}
#infection #sn06{background-position:-250px 0;}
#nosmoking #sn07{background-position:-250px 0;}
#vaccination #sn08{background-position:-250px 0;}
#pollen #sn09{background-position:-250px 0;}


p#mobile{
	width:251px;
	height:112px;
	margin:30px 0 0 0;
}

p#kanja{
	width:251px;
	height:112px;
	margin:10px 0 0 0;
}

	
#rightblock{
	width:720px;
	min-height:950px;
	float:right;
	margin:0 0 20px 0;
	padding-bottom:20px;
}



/**********************************/


/******************************************/



#footer{
	margin:0 0 0 0 ;
	clear:both;
	height:190px;
	background:url(../img/footerbg.jpg) repeat-x;
}

#footerwrap{
	width:1000px;
	height:190px;
	margin:0 auto;
}

#pagetoparea{
	width:1000px;
	height:50px;
	clear:both;
	margin:0 auto;
}

p.pagetop{
	width:108px;
	height:50px;
	margin:0 0 0 890px;
}

p#footername{
	width:273px;
	height:55px;
	float:left;
}

#footerlink{
	width:720px;
	height:110px;
	float:right;
}

#footerlink ul {
	text-align:right;
}
	
#footerlink ul li{
	line-height:1.8;
	font-size:90%;
	display:inline;
	list-style:none;
	margin:0 0 0 0;
	color:#Fff;
}


#footerlink ul li a:link{
	color:#fff;
	}

#footerlink ul li a:visited{
	color:#F2F2F2;
	}



#footercopy{
	width:1000px;
	clear:both;
}

p#copy{
	text-align:center;
	font-size:95%;
	line-height:2;
	color:#fff;
}

p#copy a:link{
	color:#fff;
	}

p#copy a:visited{
	color:#F2F2F2;
	}




ul.normal{}
ul.normal li{
	padding-left: 20px;
	position: relative;
}
ul.normal li::after{
	content: "●";
	color: #0163d0;
	font-size: 80%;
	position: absolute;
	top: 2px;
	left: 0;
}









.all_clear { clear:both; height:0; }	


/*------------------------------------*/
.clearfix:after{
	content: ".";
	display: block;
	height: 1px;
	clear: both;
	visibility: hidden;
	}

.clearfix{
	display:inline-block;/* MAC IE用　*/
	min-height:1%;/* IE 7用 */
	}

/*--MAC IEは非適用→ \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/*--ここまでMAC IEは非適用 */
/*------------------------------------*/
